/**
* IE6 CSS
*
* Main stylesheet for Trood Pratt
*
* @author Marcin Piekarski
* @copyright 2009
* @version 0.1
*/

/* TYPOGRAPHY ==========================================================================  */

/* FORMS */
.form label										{ font-weight: bold; line-height: 1.666667em; margin-top: 0.416665em; margin-bottom: 0.416665em; }
.form fieldset									{ border: 1px solid #ccc; padding: 0 0.833333em 0.416665em 0.833333em; margin-bottom: 1.666667em; }
.form legend									{ font-size: 1.166667em; font-weight: bold; padding-bottom: 0.416665em; }

/*NEWSLETTER SIGN UP */
div#newsletter-sign-up-form-fix					{ margin-top: 30px; }
fieldset#newsletter-sign-up-form				{ display: block; margin: 0; padding: 0; }
fieldset#newsletter-sign-up-form label			{ display: inline-block; }
input#newsletter-sign-up-form-input				{ border: 1px solid #ccc; display: inline-block; padding: 6px;  width: 300px; }
button#newsletter-sign-up-form-button			{ border: 1px solid #ccc; background-color: #f6f6f6; display: inline-block; margin-left: 5px; }

/* NEWSLETTER SIGN UP - SIDEBAR */
ul#cnt-newsletter-signup						{ width: 100%; }
ul#cnt-newsletter-signup input					{ border: 1px solid #ccc; padding: 6px; width: 149px; }

.form input										{ background-color: #fff; border: 1px solid #bbb; padding: 6px; }
.form textarea									{ background-color: #fff; border: 1px solid #bbb; line-height: 130%; margin: 0.833333em 0; padding: 6px; width: 300px; }
.form select 									{ background-color: #fff; padding: 0; }
.form .checkbox,
.form .radio									{ border: none; margin: 0; padding: 0; }

/* FORM BUTTONS */
.form .buttons,
.form .button,
.form button
{
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	color: #000;
	cursor: pointer;
    display: inline-block;
	font-weight: bold;
    margin: 0 5px 0 0;
    line-height: 130%;
	padding: 4px;
	text-decoration: none;
}

.form .buttons,
.form buttons									{ width: auto; overflow: visible; padding: 4px 10px 3px 7px; /* IE6 */ }

/* STANDARD BUTTON HOVER */
.form button:hover,
.form input[type=submit]:hover,
.form input[type=reset]:hover					{ background-color: #e0e0e0; border: 1px solid #bbb; color: #89001e; }

/* FORM NOTICES */
.error, .notice, .success						{ padding: 0.4em 0.8em; margin-bottom: 1.0em; border: 2px solid #ddd; }
.error											{ background: #FBE3E4; color:#8a1f11; border-color: #FBC2C4; }
.notice											{ background: #FFF6BF; color:#514721; border-color: #FFD324; }
.success										{ background: #E6EFC2; color:#264409; border-color: #C6D880; }
.error a										{ color: #000; }
.notice a										{ color: #000; }
.success a										{ color: #000; }

.error a, .error a:visited,
.notice a, .notice a:visited,
.success a, .success a:visited					{ color: #000; text-decoration: underline; }

.error a:hover, .error a:active,
.notice a:hover, .notice a:active,
.success a:hover, .success a:active				{ color: #000; text-decoration: none; }

/* LAYOUT - HOMEPAGE ===================================================================  */

/* QUICK CONTACT */
#quick-contact									{ float: right; height: 35px; }
#quick-contact-left								{ display: none; visibility: hidden; }
#quick-contact-right							{ display: inline; background: #6d0503; float: right; height: 30px; margin: 0; padding: 0 20px 0 0; width: 280px; }

#phone-icon										{ padding-top: 5px; }
#quick-contact p								{ color: #FFF; margin: 0; padding:  0.5em 0em 0.3em 0.4em; text-align: right; vertical-align: middle; }

/* SLIDER */
div#slide-controls{
	left:						0;
	top:						230px;
	width:						940px;
	height:						50px;
	display:					none;
	position:					absolute;
	background:					#103249;
}

p#slide-nav a.on{
	background-position:		0 -24px;
}

p#slide-nav a{
	background-image: 			url(../images/silde-nav-ie6.png);
}

div#nav ul li a{
	background:					url(images/nav.png) no-repeat;
}

/* TABS */
#tabs											{ background-color: #FFF; margin-bottom: 10px; }
#services-outter-left							{ display:inline; float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 10px 20px 10px; width: 229px; }
#services-outter-right							{ float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 0px 30px 0px; width: 220px; }
.services-inner									{ float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 10px 20px 0px; width: 229px; }
.services-tab-img-inner,
.services-tab-img-outter						{ margin: 0 0 10px 0; }

.tabs-img-info, .tabs-img-info:visited,
.tabs-img-info:hover, .tabs-img-info:active					{ color: #000; line-height: 1.6em; text-decoration: none;  }

.tabs-read-more, .tabs-read-more:visited					{ color: #7b0704; text-decoration: underline; }
.tabs-read-more:hover, .tabs-read-more:active				{ color: #7b0704; text-decoration: none; }

/* MAIN CONTENT */
#home-body										{ margin-bottom: 0; padding-bottom: 0; width: 960px; background: url(../images/homepage-faux-column.png) repeat-y; }

/* NAV CLONE */
#nav-clone										{ margin-top: 10px; }

#form-newsletter-signup table					{ margin-bottom: 0; }
#form-newsletter-signup tr td					{ border: 1px solid #bbb; /*background: #f4f4f4;*/ background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x; width: 50%; }
#form-newsletter-signup .cat_textbox_small		{ width: 70%; }
/*#captcha-box label							{ float: left; }
#captcha-box .captchaimg						{ float: left; margin: 0 5px 0 5px;}*/

#cnt-newsletter-signup li input					{ width: 85% !important; }
#cnt-newsletter-signup #captchaimg				{ width: 85% !important; }
#cnt-newsletter-signup input#CaptchaV2			{ width: 85% !important; }

/* LAYOUT - CONTENT =============================================================  */

#form-contact-us								{ width: 98%; }